"Show palette class IM" = "%@ 보기";
"Hide palette class IM" = "%@ 가리기";
"Show mode palette" = "입력 소스 팔레트 보기";
"Hide mode palette" = "입력 소스 팔레트 가리기";
"Open IntlPrefs" = "언어 & 텍스트 열기...";
"Show Name of Source in Menu Bar" = "입력 소스 이름 보기";
"Hide Name of Source in Menu Bar" = "입력 소스 이름 가리기";
"Show Input Sources in Palette" = "팔레트에 입력 소스 보기";
"Hide Input Sources in Palette" = "팔레트에 입력 소스 가리기";
"Keyboard layout name for tooltip" = "\"%@\" 키보드 레이아웃";
"Input mode name for tooltip" = "\"%@\" 모드(%@)";
"Input method name for tooltip" = "\"%@\" 입력 방법";
"Other sources" = "기타 입력 소스";
"Remove source" = "현재 입력 소스 제거";
"Input Palettes" = "입력 팔레트";
/*I purposely didn't change the key just to reduce code changes */
"Open Keyboard & Mouse" = "키보드 열기...";